cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
159
Views
0
Helpful
2
Replies

Configuring 7821 as 3rd -party for CUCM

ArSh21
Beginner
Beginner

Hello,

 

I'm working for a customer with CUCM 8.6, and the device pack doesn't include firmware for 7821. 

The upgrade tool doesn't work too (both SFTP and DVD), most probably a bug on the CUCM. 

 

So is it possible to configure it as a 3rd-party SIP device ?

I'm trying to configure it but I get "Error Mismatch". Any possible workarounds?

 

Thank you!

2 Replies 2

Nithin Eluvathingal
VIP Mentor VIP Mentor
VIP Mentor

8.6 is very old version. Bring your cucm to latest version that’s what I recommend for you.

 

 



Response Signature


Roger Kallberg
VIP Expert VIP Expert
VIP Expert

No I don’t think that it’s possible to do that.



Response Signature


Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community:

Recognize Your Peers